/*     138754 : 이미지 (모바일/PC 출력 구분)      */
.img__138754__ {max-width:100%}
.img__138754__ * {box-sizing:border-box}
.img__138754__ a {display:block;vertical-align:top}
.img__138754__ img {vertical-align:top}
.img__138754__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138754__ .img_m {display:none;}
	.img__138754__ .img_pc {display:block;}
	.img__138754__ .img_pc img {width:px;}
}

/*     128566 : 이미지      */
.img__128566__ {max-width:100%}
.img__128566__ * {box-sizing:border-box}
.img__128566__ a {display:block;vertical-align:top}
.img__128566__ img {width:px;vertical-align:top}

